.subscribe-form-header { width: 196px; background: #636004 url(images/subs_header.gif) left top no-repeat; 	margin: 0 0 7px;
 }
.subscribe-form-footer { 
	width: 180px;
	padding: 11px 8px 13px;
	background: url(images/subs_footer.gif) left bottom no-repeat;
}
.subscribe-form-footer h6 { 
width: 164px; 
color: #ffeb9a; 
font-size: 13px; 
font-weight: bold; 
border-bottom: 1px solid #FFEB9A; 
text-transform: uppercase; 
margin: 0 0 8px; 
margin:0 auto;
text-align:center;
font-size: 14px;
}
.subscribe-form-footer input.text {
	border:medium none;
	font-size:12px;
	width: 154px;
padding:4px 5px;
color:#999999;
border:1px solid #5e4a1e;
}
.subscribe-form-td-input {
padding:17px 0 17px 0;
vertical-align:middle;
}
input.button1 {
background:#636004;
border:none;
color:#ffeb9a;
cursor:pointer;
font-size:13px;
font-weight:bold;
height:40px;
padding:1px 8px;
width: 100%;
border: 1px solid #ffeb9a;
border-radius: 4px;
-moz-transition: all 0.15s ease-out;
-o-transition: all 0.15s ease-out;
-webkit-transition: all 0.15s ease-out;
transition: all 0.15s ease-out;
}
input.button1:hover {
	background:#4D4B00;

}